## xserver-xorg-video-ast 1.1.5

=== debian/changelog ===
xserver-xorg-video-ast (1.1.5-1build1) xenial; urgency=medium

  * Rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Mar 2016 16:57:58 +0200

xserver-xorg-video-ast (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #813325)
  
 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Jan 2016 23:03:50 +0100
