=== debian/control ===
Source: xserver-xorg-video-ast
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 xserver-xorg-dev (>= 2:1.9.4),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-xext-dev,
 x11proto-xinerama-dev,
 xutils-dev (>= 1:7.5+4),
 libdrm-dev [!hurd-i386],
 libxext-dev,
 libx11-dev,
 libxatracker-dev [linux-any],
Standards-Version: 3.9.6
# Vcs-Git: git://anonscm.debian.org/git/pkg-xorg/driver/xserver-xorg-video-ast
# Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/driver/xserver-xorg-video-ast.git

Package: xserver-xorg-video-ast
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- ASpeed Technologies display driver
 This package provides the driver for ASpeed Technologies graphics
 chipsets.
