=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/driver/ xf86-video-ast-(.*)\.tar\..*
